/* top elements */
html, body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
}
body {
	background: #b7c7d7;
	font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
	color: #333;
	margin: 0;
	padding:0;
	background-image:url(../../../images/bg_clouds.jpg);
	background-repeat: repeat-x;
}

/* bread crumb in header */

 #breadcrumb {
        clear: both;
        padding-top: 2px;
        padding-bottom: 7px;
        padding-left: 12px;
        border-bottom: 1px solid #CCCCCC;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        text-decoration: none;
        background-image: url(../images/01-breadcrum-backgr.jpg);
        background-repeat: repeat-x;
        background-position: left bottom;
} 

div.breadcrumb {
        text-decoration: none;
        color: #C4C4C4;
}

div.breadcrumb a {
        text-decoration: none;
}
div.breadcrumb a:visited {
       text-decoration: none;
}
div.breadcrumb a:hover {
        text-decoration: underline;
}

/* END bread crumb in header */


#page {
	margin:0 auto;
	clear : both;
	width: 947px;
	height: auto;
	background-color: #ffffff;
	border-top: 1px solid #006;
	border-right: 3px solid #333;
	border-bottom: 3px solid #333;
	border-left: 1px solid #006;
	margin-bottom: 10px;
	margin-top: 10px;
}
#m-page {
	margin:0 auto;
	clear : both;
	width: 100%;
	height: auto;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
/* links */
a {
	text-decoration: none;
	background-color: transparent;
	color: #039;
}
a:active {
	border: dotted 1px #999;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:focus {
	text-decoration: underline;
	background-color: transparent;
	color: #36F;
}
a:visited {
	color: #990000;
	text-decoration: underline;
}
a.rsslink {
    background:url(../../../images/feed-icon.png) no-repeat 3px 50%;
    padding-left:18px;
}

a img {
	border:none;
}

.hide {
    display:none;
}
p {
	margin-bottom: 4px;
}
/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
}
h1 {
	font-size: 120%;
	color: #C00;
	font-weight: bold;
}
h2 {
	font-size: 120%;
	color: #C00;
	font-weight: bold;
}
h3 {
	font-size: 110%;
	color: #930;
}
h1, h2, h3, h4, h5, h6 {
	margin:5px 0 0 0;
}
div.bodycopy ul li {
	color: #000;
	margin-left: 10px;
	list-style-position: outside;
	list-style-type: square;
}
div.bodycopy ol li {
	margin-left: 10px;
	list-style-position: inside;
	list-style-type: decimal;
}
div.bodycopy ul, ol {
	margin: 5px 5px;
	padding: 0 5px;
}
.green {
	color:#bad645;
}
.date {
	font-size:90%;
	color:#777777;
	font-style:italic;
	text-align: left;
}
/* Footer */	
#footer {
	color: #ffffff;
	clear: both;
	width: 100%;
	height: 80px;
	text-align: center;
	font-size: 90%;
}
#footer p {
	padding: 0 10px 10px 10px;
	margin: 0;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
/* post footer */
.post-footer {
	background: #F4F8FD;
	padding: 5px;
	margin: 20px 25px 0 25px;
	border: 1px solid #E5F0FB;
	font-size: 95%;
}
.post-footer .date {
	padding-left: 0px;
	margin: 0 5px;
}
.post-footer .comments {
	padding-left: 0px;
	margin: 0 5px;
}
.post-footer .readmore {
	padding-left: 0px;
	margin: 0 5px;
}
.post-by {
	font-size: .95em;
	margin-top: 0;
}
/* alignment classes */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
/* display and additional classes */
.clear {
	clear: both;
}
.one-click-download ul li {
	list-style-type: none;
}
/* HEADER CSS */

.container_top {
	width: 100%;
	height: 340px;
	background-color: #cbc09a;
	margin: auto;
	padding: 0;
}
#header_textarea {
	float: right;
	width: 255px;
	height: 200px;
	margin: 30px 30px 0 0;
	padding: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#header_above_nav {
	width: auto;
}

#header_under_nav {
	width: auto;
	background-image:url(../../../images/bg_leather2.jpg);
	background-repeat: repeat-x;
}
* html #header_textarea {
	padding: 0 25px 10px 25px;
}
/* #header_textarea h1 {
	font-size: 16px;
	color: #00C;
	margin: 0;
	padding: 0;
}
 #header_textarea h1 a {
	text-decoration: none;
	color: #c0c0c0;
	margin: 0;
	padding: 0;
} */
#header_textarea h1 a:hover, #header_textarea h1 a:focus {
	text-decoration: none;
	color: #fff;
}
#header_textarea p {
	color: #000;
	font-size: 110%;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 0;
}
#dedicated {
	clear: both;
	width: 100%;
	text-align: center;
	font-family: 'Times New Roman', Times, serif;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
	font-style: italic;
}
#line {
	clear: both;
	width: 100%;
	height: 1px;
	border-bottom: 1px inset #CCC;
	margin: 0 0 3px 0;
	padding: 0;
}
#page_header {
	width: 100%;
	background-color: #ffffff;
}
#header_top {
	width: 100%;
	height: 120px;
	background-image:url(../../../images/bg_main.jpg);
}
#header_top_a {
	width: 100%;
	height: 120px;
	background-image:url(../../../images/pd/kpd_bg_hdr.jpg);
}
#header_img {
	float: left;
	height: 210px;
	width: 581px;
	margin-left: 30px;
	margin-top: 35px;
	position:absolute;
	z-index:200;
}
#header-links {
	width: 300px;
	float: right;
	margin: 10px 20px 0 0;
}
#logo {
	float: left;
	width: 510px;
	height: 60px;
	margin: 20px 0 0 25px;
	padding: 0;
}
#logo #title {
	width: 500px;
	margin: 15px 0 0 100px;
}
#logo span.white {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #553e20;
}
#logo span.pink {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #f367a3;
}
#logo #slogan {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #553e20;
	width: 310px;
	margin: 10px 0 0 0;
	padding: 0;
}
/*-- Search Form --*/
 #search {
	float: right;
	width: 240px;
	height: 30px;
	margin: 50px 25px 0 0;
	padding: 0;
	text-align: right;
}


#background_img {
	background-image: url(../../../images/bg_curve.jpg);
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: inline-block;
	width: 100%;
}
#middle_bg {
	margin: 10px 0 0 0px;;
}
#middle_bg_a {
	margin: 30px 0 0 30px;
}
#middle_bg_b {
	margin: 60px 0 0 0;
	width: 98%;
	height: 100%;
	}
#middle_bg_c {
	margin: 60px 0px 0 30px;
}
#middle_bg_d {
	margin: 20px 0 0 30px;
}
#middle_bg ul {
	list-style-type: none;
}
* html #three_col {
	padding: 20px 0 0 60px;
}
#columns_inside {
	margin-top: 40px;
}
/* two column title bar on 3 column layout */
#two_column {
	width: 580px;
	margin: 20px 0px;
	float: left;
}
/*right column main body */
#col3 {
	margin: 20px 15px 0 0;
	padding: 5px;
	float: right;
	width: 29%;
	border: solid 1px #ccc;
	background-color: #EFE8D1;
}
#col3_plain {
	margin: 20px 25px 0 0;
	padding: 0px;
	float: right;
	width: 283px;
}
/*middle column main body */
#col2 {
	margin: 20px 25px 0 0;
	padding: 0px;
	float: right;
	width: 30%;
}
#col2_frontpg {
	margin: 20px 25px 0 0;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	float: right;
	width: 29%;
	background-color: #EFE9D1;
}
/*left column main body */
#col1 {
	margin: 20px 0 0 25px;
	padding: 0px;
	float: left;
	width: 29%;
/*	margin-left: 25px; */
}

#col1b {background-color: #efe8d1;
	margin: 20px 0 0 25px;
	padding: 5px;
	float: left;
	width: 27.5%;
	border: solid 1px #ccc;
}
#col2a {
	margin: 0px 40px 0 0px;
	padding: 0px;
	float: right;
	width: 30%;
}
/*left column main body */
#col1a {
	margin: 0px 0 0 0px;
	padding: 0px;
	float: left;
	width: 28%;
}
#full_content {
	Clear: both;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 93%;
	margin-left: 30px;
	margin-top: 10px;
}
.title {
/*	width: 94%; */
	height: 19px;
	background-image: url(http://www.killeentexas.gov/images/bg_leather2.jpg);
	margin: 3px 0 0px 0;
	padding: 3px 0 0 0;
	border-top: solid 1px #baa996;
	font-weight: bold;
}
#col3 .title {
	width: 95%;
	height: 19px;
	margin: 0 0 0 0;
	padding: 3px 0 0 0;
}

#col3 .title_kpr {
	width: 98%;
	height: 19px;
	background-image: url(http://www.killeentexas.gov/images/bg_leather2.jpg);
	margin: 3px 0 0px 0;
	padding: 3px 0 0 0;
	border-top: solid 1px #baa996;
	font-weight: bold;
}
.title_text {
	color: #000;
	font-size: 14px;
	padding: 3px 0 0 8px;
	margin: 3px 0 0 0;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #900;
}

#col2_frontpg title {
	width: 92%;}
.bodycopy {
	margin-top: 8px;
	padding-bottom: 7px;
	width: 98%;
}
.navigationmodule h2 {
	color: #000;
	font-size: 16px;
	padding: 3px 0 0 8px;
	margin: 0;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #900;
}
.section h1 {
	color: #C00;
	padding: 0;/*	margin: 0 0 3px 0; */
}
.section h2 {
	color: #900;
}
.no_margin_top {
	color: #2e2e2e;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0;
}
.section ul {
	list-style: square;
	color:#971243;
	margin: 0 0 0 15px;
	padding: 0;
}
.section li a {
	color: #00C;
	
}
.section li a:hover {
	color: #900;
	text-decoration: underline;
}
.section span.info a {
	color: #990000;
	font-size: 130%;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.section span.info a:hover {
	text-decoration: underline;
	color: #009;
}
/* Section links in the header section */
.section_links {
	padding: 3px;
	color: #900;
	font-size: 120%;
	font-weight: bold;
	display: block;
	height: 20px;
}
.section_links a {
	color: #039;
}
.section_links a:visited {
	color: #900;
}
.section_links a:hover {
	color: #900;
	display: block;
	width: 100%;
	text-decoration: none;
	border-width: 1px;
}
.item h1 a {
	color: #990000;
	text-decoration: none;
}
.item h1 a:hover {
	text-decoration: underline;
	color: #009;
}
.item h2 a {
	color: #990000;
	text-decoration: none;
}
.item h2 a:hover {
	text-decoration: underline;
	color: #009;
}

.animal {
	text-align: center;
	width:auto;
}
.animal2 {
	text-align: right;
	width:auto;
}
.newsmodule {
	padding-bottom: 10px;
}
.newsmodule default {
	padding-left: 10px;
}
.reloheader {
	font-style : normal;
	font-weight : bold;
	text-transform : none;
	color : #000000;
	background-color : #c5c5c5;
	text-indent : 5px;
	width : 95%;
	padding : 2px;
	display : block;
}
.reset {
	clear: both;
	height: 0;
}
.reset_with_height {
	clear: both;
	height: 1px;
}
#transparent_k {
	display: block;
	vertical-align: bottom;
	height: 187px;
	width: 196px;
	text-align: right;
}
#footer_links {
	margin: 25px 0 0 0;
	padding: 0;
	background-color: #00355d;
	background-image: url(../../../images/bg_footer.jpg);
	background-repeat: repeat-x;
}
#footer_links a {
	color: #FFC;
}
#footer_links a:visited {
	color: #FC6;
}
#footer_links a:hover {
	color: #6FF;
}
#footer_links ul {
	list-style-type: none;
}
#footer_links ol {
	margin-left: 20px;
}
/*right column footer */
#footer_col3 {
	color: #FFC;
	margin: 0px 30px 0px 0px;
	padding: 0px;
	float: right;
	width: 29%;
	height: 188px;
}
#killeen_k {
	margin-top: 30px;
	height: 188px;
	background-image: url(../../../images/K_logo_transparent_white.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
}
/*middle column footer */
#footer_col2 {
	color: #FFC;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 29%;
	margin-right: 30px;
}
/*left column footer */
#footer_col1 {
	color: #FFC;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 29%;
	margin-left: 30px;
}
 .footer_section .title {
	width: 100%;
	height: 18px;
	margin: 10px 0 20px 0;
	padding: 0;
} 
.footer_section .title_pink {
	width: 200%;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #00C;
	height: 18px;
	margin: 0 0 20px 0;
	padding: 0;
}
.footer_section h1 {
	font-size: 15px;
	color: #565656;
	padding: 0;
	margin: 0 0 3px 0;
}
.footer_section span.title_text {
	float: left;
	display:block;
	color: #383737;
/*	font-family: "Times New Roman", Times, serif; */
	font-size: 14px;
	padding: 0 8px 0 8px;
	margin: 0 0 0 0;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #900;
}
#footer {
	border-top: solid 1px #000000;
	color: #fff;
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
/* LINKLISTMODULE CSS */

#sidebar .linklistmodule.quicklinks ul {
	list-style: none;
	text-align: left;
	margin: 7px 10px 8px 0;
	padding: 0;
	text-decoration: none;
	border-top: 1px solid #A9D4EF;
}
#sidebar .linklistmodule.quicklinks ul li {
	list-style: none;
	padding: 4px 0 4px 5px;
	margin: 0 2px;
	color: #777;
	border-bottom: 1px solid #D2E8F7;
}
* html body #sidebar .linklistmodule.quicklinks ul li {
	height: 1%;
}
#sidebar .linklistmodule.quicklinks ul li a {
	text-decoration: none;
	color: #1773BC;
}
#sidebar .linklistmodule.quicklinks ul li a:hover {
	color: #333;
}
#sidebar .linklistmodule.quicklinks ul li a:focus {
	color: #333;
}
#sidebar .linklistmodule.quicklinks ul ul {
	margin: 0 0 0 5px;
	padding: 0;
}
#sidebar .linklistmodule.quicklinks ul ul li {
	border: none;
}
/* LOGINMODULE CSS */

.loginmodule.expanded {
	padding-right:0px;
}
.loginmodule.expanded form {
	padding:0;
	margin:0;
	background-color: #FFF;
}
/* listingmodule css */
.listingmodule .listings {
	display: block;
	padding:5px;
	width:100%;
}
.listingmodule .item {
	display: block;
	border:1px solid #eeeeee;
	margin:5px 0;
	padding:5px;
}
.listingmodule .item .bodycopy {
}
.listingmodule .item h2 {
	margin:0;
}
.listingmodule .item .listingimage {
	float:left;
	border:1px solid #444;
	margin-right:10px;
}
.listingmodule .item a {
	clear: both;
}
.listingmodule span.name {
	display: block;
	width:100%;
	color:#996666;
	font-size:13px;
	font-weight:bold;
}
.listingmodule .moduleactions {
	clear:both;
	display: block;
	width:100%;
}
.listingmodule.viewlisting .bodycopy img.listingimage {
	border:1px solid #666666;
	margin-right:10px;
	float:left;
}
/* NAVIGATION MODULES CSS */
/* navigation */

.navigationmodule.children-and-grandchildren ul li a {
	list-style: none;
/*	font-weight: bold; */
	padding: 4px 0 4px 0px;
	margin: 0 0 0 -8px;
	color: #002039;
	display: block;
	border-bottom: 1px solid #CCC;
}
.navigationmodule.children-and-grandchildren ul li a:hover {
	color: #900;
}
.navigationmodule.children-and-grandchildren ul li a:focus {
	color: #900;
}
#sidebar .navigationmodule.children-only ul li {
	list-style: none;
	padding: 4px 0 4px 5px;
	margin: 0 2px;
	color: #777;
}
#sidebar .navigationmodule.children-only ul {
	list-style: none;
	text-align: left;
	margin: 7px 10px 8px 0;
	padding: 0;
	text-decoration: none;
	border-top: 1px solid #A9D4EF;
}
#sidebar .navigationmodule.children-only ul li {
	list-style: none;
	padding: 4px 0 4px 5px;
	margin: 0 2px;
	color: #777;
	border-bottom: 1px solid #D2E8F7;
}
* html body #sidebar .navigationmodule.children-only ul li {
	height: 1%;
}
#sidebar .navigationmodule.children-only ul li a {
	text-decoration: none;
	color: #1773BC;
}
#sidebar .navigationmodule.children-only ul li a:hover {
	color: #333;
}
#sidebar .navigationmodule.children-only ul li a:focus {
	color: #333;
}
#sidebar .navigationmodule.children-only ul ul {
	margin: 0 0 0 5px;
	padding: 0;
}
#sidebar .navigationmodule.children-only ul ul li {
	border: none;
}
/*
added 2-14-12: left column side menu
*/
 ul.sidemenu li {
 height: 30px;
 margin-left: -40px;
}
ul.sidemenu li a {
	text-decoration: none;
	display: block;
	width: 213px;
	height: 24px;
	margin-top: 5px;
	color: #333333;
	font-weight: bold;
	padding: 5px 0 0 50px;
}
ul.sidemenu li a:hover {
	color: #900;
}
ul.sideweather li {
	height: 100px;
	margin-left: -40px;
}
ul.sideweather li a {
	text-decoration: none;
	display: block;
	width: 213px;
	height: 100px;
	margin-top: 5px;
	color: #333333;
	font-weight: bold;
	padding: 5px 0 0 50px;
}
/*
end added 2-14-12: left column side menu
*/

/* RESOURCEMODULE CSS */

.resourcemodule.one-click-download-descriptive li.item .text p {
 padding:0;
 margin:0;
}
/* SEARCHMODULE CSS */

.searchmodule.searchdefault form {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 5px 0 5px 0;
}
.searchmodule.searchdefault p {
	margin: 0;
	padding: 0;
}
.searchmodule.searchdefault input.text {
	width: 110px;
	color: #777;
	height: 20px;
	padding: 2px;
	border: 1px solid #D2E8F7;
	float:left;
}
.searchmodule.searchdefault input.button {
	width: 55px;
	height: 26px;
	margin:0 0 0 3px;
}
/* TEXTMODULE */

.textmodule.top-links {
	text-align:right;
	margin:0!important;
}
.textmodule.top-links .bodycopy, .textmodule.top-links .bodycopy p {
	margin:0px;
	padding:0;
}
.textmodule.top-links .itemactions, .textmodule.top-links .modulepermissions {
	float:left;
}
/* WEBLOGMODULE CSS */

div.weblogmodule.summary .item .attribution {
	font-weight: bold;
}
div.weblog_comment_odd {
	background-color: #eeeeee;
	border-top: 1px solid #0060b6;
	border-bottom: 1px solid #0060b6;
	padding: 10px;
}
div.weblog_comment_even {
	padding: 10px;
}
div.weblog_comment_body {
	font-size: 10px;
	margin-bottom: 15px;
	text-align:left;
}
div.weblog_comment_attribution {
	text-align:left;
}
div.weblog_comment_title {
	font-size: 10px;
	text-align:left;
}
div.comments {
	text-align: right;
	font-size: 10px;
	margin-bottom: 30px;
}
.hdr_lib {
	text-indent: 5px;
	background-color: #CCC;
	display: block;
	padding: 3px;
	height: 20px;
	width: 380px;
}
#hide {
	position : absolute;
	left : -999em;
}

#front_blurbs {
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 3px;
	height: 90px;
	border-bottom: 1px solid #E2D5A5;
	
	}
	
.pagination-links {
    padding:3px 0;
    margin:10px 0;
    border:1px dotted #999;
    border-width:1px 0;
    position:relative;
    clear:both;
}

/****************  clearfix. allows for vertical expansion when children are floating without an extra element  ***********************/

.clearfix:before,
.clearfix:after {
    content: ".";    
    display: block;    
    height: 0;    
    visibility: hidden;	
}
.clearfix:after {clear: both;}
/* .clearfix {zoom: 1;} /* IE < 8 */ /* COMMENTED OUT BY LIZ - causes CSS not to validate as CSS3 */

/* phone numbers larger for mobile phones */
@media screen and (max-device-width:480px) {
    .mobile_tel { 
	font-size: 150%;
	font-weight: bold;
	color: #900;}
}